-- 基础信息
base_info = {
	group_id = 133314242
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 242001, monster_id = 21010701, pos = { x = -951.515, y = 67.610, z = 4489.789 }, rot = { x = 0.000, y = 102.286, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 242002, monster_id = 21010701, pos = { x = -951.564, y = 70.644, z = 4484.403 }, rot = { x = 0.000, y = 102.286, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 242003, monster_id = 21010701, pos = { x = -948.793, y = 68.987, z = 4486.201 }, rot = { x = 0.000, y = 102.286, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 242004, monster_id = 28060501, pos = { x = -942.939, y = 68.433, z = 4484.482 }, rot = { x = 0.000, y = 108.610, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 242001, 242002, 242003, 242004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
